@font-face {
    font-family: FontSensation;
    src: url(fonts/Sansation_Regular.ttf) format('truetype');
}

@font-face {
    font-family: FontSensationItalic;
    src: url(fonts/Sansation_Italic.ttf) format('truetype');
}
@font-face {
    font-family: FontSensationBold;
    src: url(fonts/Sansation_Bold.ttf) format('truetype');
}
/*   font-family: FontSensation;    */


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: FontSensation !important;
}

html, body{
    overflow-x: hidden !important;
    background-color: #243B87;
}


h1, h2{
    color: #243B87;
    font-family: 'FontSensationBold' !important;
    position: relative;
    font-size: 2.8rem;
}
h2.white,
h1.white{
    color: white;
}
h2.green,
h1.green{
    color: #57CC99 ;
}
h2:before,
h1:before{
    content: '';
    position: absolute;
    width: 30%;
    height: 3px;
    background-color: #243B87;
    bottom: -5px;
    right: 0;
}
h2.white:before,
h1.white:before{
    background-color: white; 
}
h2.green:before,
h1.green:before{
    background-color: #57CC99 ; 
}


/*-----------------CORES DO PROJETO-------------*/
.text-blue{
    color: #243B87 !important;
}
.bg-blue{
    background-color: #243B87 !important;
}
.text-green{
    color: #57CC99 !important;
}
.bg-green{
    background-color: #57CC99 !important;
}
/*-----------------CORES DO PROJETO-------------*/







/*-----------------BTN FLOAT---------------*/
#btn-float{
     position: fixed;
     right: 3%;
     bottom: 5%;
     z-index: 78 !important;
}

@media(max-width:992px){
    #btn-float{
        right: 4%;
        bottom: 4%;
    }
    #btn-float img{
        width: 50px;
    }
}
/*-----------------BTN FLOAT---------------*/


body.fixed{
    margin-top: 101px;
}
#desktop-header.fixed{
    top: 0px;
    position: fixed;
    width: 100%;
    z-index: 98;
}



/*---------------MENU MOBILE-----------*/
#menu-mobile{
    height: 0%;
    width: 100%;
    position: fixed;
    z-index: 98 !important;
    background-color: #57CC99;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow: hidden;
    transition: 300ms;
    top: 0px;
}

#menu-mobile #footer-menu-mobile-icons{
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 30px;
    background-color: #243B87;
    display: flex;
    justify-content: center;
    align-items: center;
}
#menu-mobile #footer-menu-mobile-icons a img{
    width: 40px;
}
/*---------------MENU MOBILE-----------*/





/*-----------------------------------------------------*/
/*-----------------HEADER / BANNER INICIAL-------------*/
/*-----------------------------------------------------*/
#logo-header{
    width: 170px;
}
@media(max-width:992px){
    #logo-header{
        width: 120px;
    }
}

._link-nav-desktop:hover{
    opacity: .5;
    transition: 300ms;
}

#button-toggler-menu-mobile{
    background-color: transparent;
    border: none;
    position: relative;
    z-index: 99 !important;
}
#button-toggler-menu-mobile img{
    width: 35px;
}




#banner-inicial{
     height: 73vh;
     width: 100%;
}
@media(max-width:992px){
    #banner-inicial{
        height: 75vh;
    }
}
#banner-inicial a{
     width: 100%;
     height: 100%;
}
#banner-inicial a img{
     width: 100%;
     height: 100%;
     object-fit: cover;
     object-position: center;
}
/*-----------------------------------------------------*/
/*-----------------HEADER / BANNER INICIAL-------------*/
/*-----------------------------------------------------*/









/*-----------------------------------------------------*/
/*-----------------LEGISLATIVO ELETRONICO--------------*/
/*-----------------------------------------------------*/
#legislativo-eletronico{
    background-color: white;
}
#legislativo-eletronico img{
      margin-bottom: 30px;
}
#legislativo-eletronico p{
      color: #243B87;
      font-size: 16px;
}

#legislativo-eletronico .infos{
    max-width: 600px;
    display: flex;
    flex-direction: column;
    align-items: center;
}


#legislativo-eletronico .infos h2{
    width: auto;
    display: inline-block;
    flex-grow: 0;
    max-width: 432px;
}


#container-video-logo{
    width: 55%;
    position: relative;
    margin-top: 20px;
    padding: 15px;
    height: 400px;
    margin-bottom: 40px;
}
#container-video-logo #container-video{
    position: absolute;
    z-index: 11;
    background-color: black;
    height: 100%;
    width: 100%;
    border-radius: 10px;
}
#container-video-logo #container-logo{
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 10;
    transform: translatex(350px);
}
#container-video-logo #container-logo img{
    height: 100%;
    transform: scale(1.2);
    width: 100%;
    object-fit: contain;
    object-position: center;
}





@media(min-width:1500px){
    #legislativo-eletronico p{
        font-size: 22px;
    }

    #container-video-logo{
        width: 50%;
        height: 480px;
    }
    #container-video-logo #container-logo{
        transform: translatex(450px);
    }
}
@media(max-width:992px){
    #legislativo-eletronico img{
        width: 70%;
    }
    #legislativo-eletronico p{
        width: 90%;
        font-size: 16px;
    }


    #container-video-logo{
        width: 85%;
        height: 200px;
        padding: 0px;
    }
    #container-video-logo #container-video{
        background-color: black;
        height: 100%;
        width: 100%;
        border-radius: 10px;
    }
    #container-video-logo #container-logo{
        transform: translatex(120px);
    }
}
/*-----------------------------------------------------*/
/*-----------------LEGISLATIVO ELETRONICO--------------*/
/*-----------------------------------------------------*/








/*-----------------------------------------------------*/
/*-----------------------MODULOS-----------------------*/
/*-----------------------------------------------------*/
#modulos{
    background-color: #243B87;
}
#title-img-modulos{
     width:180px;
}
@media(max-width:992px){
    #title-img-modulos{
        width:120px;
    }
}
/*-----------------------------------------------------*/
/*-----------------------MODULOS-----------------------*/
/*-----------------------------------------------------*/






/*-----------------------------------------------------------------*/
/*-----------------------NOSSOS DIFERENCIAIS-----------------------*/
/*-----------------------------------------------------------------*/
#title-nossos-diferenciais{
    width: 350px;
}
@media(max-width:992px){
    #title-nossos-diferenciais{
        width: 230px;
    }
}

#container-imagem-braco{
    width: 70%;
    margin-top: 65px;
    position: relative;
}
#container-imagem-braco div{
    position: absolute;
    z-index: 10 !important;
    top: 42%;
    left: 17%;
}
#container-imagem-braco div h2{
    color: white;
    font-size: 23px;
    margin-bottom: 20px;
}
#container-imagem-braco div a{
    text-decoration: none;
    background-color: #71EDBC;
    color: #243B87;
    padding: 12px 20px;
    border-radius: 7px;
    font-size: 14px;
    font-weight: bold;
    transition: 500ms;
}
#container-imagem-braco div a:hover{
    background-color: #71edbbb7;
}
#container-imagem-braco img{
    width: 100%;
}

@media(min-width:1500px){
    #container-imagem-braco div{
        top: 45%;
        left: 20%;
    }
    #container-imagem-braco div h2{
        margin-bottom: 20px;
        font-size: 30px;
    }
    #container-imagem-braco div a{
        padding: 12px 20px;
        font-size: 18px;
    }
}
/*-----------------------------------------------------------------*/
/*-----------------------NOSSOS DIFERENCIAIS-----------------------*/
/*-----------------------------------------------------------------*/










/*-----------------------------------------------------------------*/
/*----------------------------QUEM SOMOS---------------------------*/
/*-----------------------------------------------------------------*/
#title-quem-somos{
    width: 230px;
}

._btn-inativo{
    background-color: #243B87;
    border-radius: 5px;
    padding: 6px 20px;
    margin-right: 6px;
    color: white;
}


._container-img-quem-somos{
    position: relative;
    height: 280px;
    margin-bottom: 200px;
}
._container-img-quem-somos ._img-principal{
    position: absolute;
    width: 100%;
    z-index: 15;
    left:0px;
}
._container-img-quem-somos ._img-logo{
    position: absolute;
    width: 90%;
    z-index: 14;
    left:0px;
    top: -6%;
}

._text-sobre-nos{
    font-size: 18px;
}

@media(min-width:1500px){
    ._container-img-quem-somos{
        margin-bottom: 260px;
    }

    ._container-img-quem-somos ._img-logo{
        top: -8%;
    }

    ._text-sobre-nos{
        font-size: 22px;
    }
}
@media(max-width:992px){
    #title-quem-somos{
        width: 140px;
    }

    ._text-sobre-nos{
        text-align: center;
        font-size: 12px;
        padding: 0 !important;
        margin: 0 !important;
    }

    ._container-btns-inativo{
        display: flex;
        justify-content: center;
        align-items: center;
    }
    ._btn-inativo{
        padding: 3px 9px;
        margin-right: 5px;
        font-size: 12px;
    }

    ._container-img-quem-somos{
        margin-bottom: 30px;
    }
    ._container-img-quem-somos ._img-logo{
        top: -4%;
    }
}
/*-----------------------------------------------------------------*/
/*----------------------------QUEM SOMOS---------------------------*/
/*-----------------------------------------------------------------*/

/*-----------------------------------------------------------------*/
/*--------------------------DEPOIMENTOS----------------------------*/
/*-----------------------------------------------------------------*/
._title-controllers{
    margin-bottom: 50px;
    margin-top: 30px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
._title-controllers #title-depoimentos{
     width: 220px;
}
._title-controllers span img{
     width: 25px;
     margin-right: 20px;
}
@media(max-width:992px){
    ._title-controllers{
        justify-content: start;
        padding-left: 5%;
        margin-bottom: 30px;
    }
    ._title-controllers #title-depoimentos{
        width: 140px;
    }
}





._container-depoimentos{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
._container-depoimentos ._depoimento{
    width: 32%;
    border: 1px solid #243B87;
    border-radius: 6px;
    padding: 15px;
}
._container-depoimentos ._depoimento div{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 15px;
}
._container-depoimentos ._depoimento div h6 img{
    margin-right: 10px;
    width: 40px;
    align-self: center;
}
._container-depoimentos ._depoimento div h6{
    margin-bottom: 0px !important;
}
._container-depoimentos ._depoimento div h6 span{
    align-self: center;
    font-weight: bold;
    font-size: 18px;
    color: #243B87 !important;
}
._container-depoimentos ._depoimento div img{
    width: 70px;
    align-self: center;
}


._container-depoimentos ._depoimento p{
    width: 100%;
    font-size: 15px;
    color: #243B87 !important;
    font-weight: 500;
}

._container-depoimentos ._depoimento h5{
    font-size: 15px;
    color: #243B87 !important;
}


@media(max-width:992px){
    ._container-depoimentos{
        width: 90%;
    }
    ._container-depoimentos ._depoimento{
        width: 100%;
    }

    ._container-depoimentos ._depoimento p{
        font-size: 13px;
    }


    ._container-controller-mobile img{
        width: 18px;
        margin: 0px 22px;
    }
}


.esconder-texto-grande{
    position: relative !important;
    line-height: 1.2 !important;
    max-height: calc(1.2em * 4) !important;
    min-height: calc(1.2em * 4) !important;
    overflow: hidden !important;
    display: -webkit-box !important;
    -webkit-box-orient: vertical !important;
    -webkit-line-clamp: 4 !important;
    text-overflow: ellipsis !important;
}
/*-----------------------------------------------------------------*/
/*--------------------------DEPOIMENTOS----------------------------*/
/*-----------------------------------------------------------------*/







/*-------------------------------------------------------------------------*/
/*--------------------------COMO PODEMOS AJUDAR----------------------------*/
/*-------------------------------------------------------------------------*/
#title-como-podemos-ajudar{
    width: 320px;
    margin-top: 30px;
    margin-bottom: 15px;
}

#sub-como-podemos-ajudar{
    font-size: 22px;
    color: #243B87;
    margin-bottom: 30px;
}


#container-perguntas, #container-cadastre{
    margin: 20px;
    background-color: #64DEAE;
    border-radius: 6px;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 600px;
    cursor: pointer;
    transition: 400ms;
}

#container-perguntas .hover, #container-cadastre .hover{
    display: none;
}

#container-perguntas:hover, #container-cadastre:hover{
    background-color: #243B87;
}

#container-perguntas img, #container-cadastre  img{
    width: 60px;
    margin-right: 22px;
}
#container-perguntas span, #container-cadastre  span{
    text-align: start;
    width: 60%;
}
#container-perguntas span h3, #container-cadastre  span h3{  
    color: #243B87;
    font-weight: bold;
    font-size: 23px;
    margin-bottom: 10px;
}
#container-perguntas span p, #container-cadastre  span p{
    color: #243B87;
    font-size: 16px;
}

#container-cadastre:hover span h3, #container-perguntas:hover span h3, 
#container-cadastre:hover span p, #container-perguntas:hover span p{
    color: #57CC99;
}

#container-cadastre:hover img, #container-perguntas:hover img{
    display: none;
}

#container-cadastre:hover img.hover, #container-perguntas:hover img.hover{
    display: block;
}


@media(min-width:1500px){
    #container-perguntas img, #container-cadastre  img{
        width: 80px;
        margin-right: 25px;
    }
    #container-perguntas span, #container-cadastre  span{
        text-align: start;
        width: 50%;
    }
    #container-perguntas span h3, #container-cadastre  span h3{  
        color: #243B87;
        font-weight: bold;
        font-size: 25px;
        margin-bottom: 10px;
    }
    #container-perguntas span p, #container-cadastre  span p{
        color: #243B87;
        font-size: 18px;
    }
}


@media(max-width:992px){
    #title-como-podemos-ajudar{
        width: 240px;
    }
    
    #sub-como-podemos-ajudar{
        font-size: 12px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: -5px;
    }
    
    
    #container-perguntas, #container-cadastre{
        padding: 15px;
        display: flex;
        width: 90%;
    }

    #container-perguntas img, #container-cadastre  img{
        width: 60px;
        margin-right: 18px;
    }
    #container-perguntas span, #container-cadastre  span{
        text-align: start;
        width:60%;
    }
    #container-perguntas span h4, #container-cadastre  span h3{  
        color: #243B87;
        font-weight: bold;
        font-size:17px;
        margin-bottom: 7px;
    }
    #container-perguntas span p, #container-cadastre  span p{
        color: #243B87;
        font-size: 12px;
    }
}




/*MODAL PERGUNTAS FREQUENTES*/
#modal-perguntas{
     top: 0px;
     position: fixed;
     background-color: rgba(0, 0, 0, 0.521);
     width: 100%;
     height: 0vh;
     display: flex;
     justify-content: center;
     align-items: center;
     transition: 200ms;
     z-index: 80;
     overflow: hidden;
}
#modal-perguntas form{
    width: 50%;
    border-radius: 6px;
    padding: 20px;
    position: relative;
    height: 90vh;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
#modal-perguntas form ._img-cadastre{
    width: 70px;
    margin-top: 20px;
 }
 #modal-perguntas form h2{
     font-size: 20px;
  }
  #modal-perguntas form p{
     font-size: 13px;
  }


.enviar-form{
    background-color: #243B87;
    color: white;
    border: none;
    border-radius: 6px;
    padding: 8px 60px;
    margin-top: 25px;
}




#btn-close-modal-perguntas{
    position: absolute;
    top: 4%;
    right: 3%;
    cursor: pointer;
    z-index: 100 !important;
}


@media(min-width:1500px){
    #modal-perguntas form{
        width: 40%;
        height: 60vh;
    }

    .enviar-form{
        margin-top: 40px;
    }
}

@media(max-width:992px){
    #btn-close-modal-perguntas{
        position: absolute;
        top: 3%;
        right: 4%;
        width: 15px;
        z-index: 100 !important;
    }

    #modal-perguntas form{
        width:90%;
        height: 75vh;
    }

    #modal-perguntas form ._img-cadastre{
        width: 50px;
    }
    #modal-perguntas form h2{
        font-size: 17px !important;
    }
    #modal-perguntas form p{
        font-size: 11px !important;
        text-align: center;
        width: 80%;
        margin-bottom: 17px !important;
    }
    #modal-perguntas form input, #modal-perguntas form textarea{
        width: 90% !important;
    }
}
/*MODAL PERGUNTAS FREQUENTES*/






/*MODAL CADASTRE SE*/
#modal-cadastre{
    position: fixed;
    background-color: rgba(0, 0, 0, 0.521);
    width: 100%;
    height: 0vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    transition: 300ms;
    z-index: 80;
    top: 0px;
}

#modal-cadastre form{
   width: 50%;
   border-radius: 6px;
   padding: 20px;
   position: relative;
   height: 93vh;
   background-color: white;
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
}
#modal-cadastre form ._img-cadastre{
   width: 70px;
   margin-top: 15px;
}
#modal-cadastre form h2{
    font-size: 20px;
 }
 #modal-cadastre form p{
    font-size: 13px;
 }


.enviar-form{
   background-color: #243B87;
   color: white;
   border: none;
   border-radius: 6px;
   padding: 8px 60px;
   margin-top: 25px;
}




#btn-close-modal-cadastre{
   position: absolute;
   top: 4%;
   right: 3%;
   cursor: pointer;
   z-index: 100 !important;
}


@media(min-width:1500px){
   #modal-cadastre form{
       width: 40%;
       height: 60vh;
   }

   .enviar-form{
       margin-top: 40px;
   }
}

@media(max-width:992px){
   #btn-close-modal-cadastre{
       position: absolute;
       top: 3%;
       right: 4%;
       width: 15px;
       z-index: 100 !important;
   }

   #modal-cadastre form{
       width:90%;
       height: 85vh;
   }

   #modal-cadastre form ._img-cadastre{
       width: 50px;
   }
   #modal-cadastre form h2{
       font-size: 17px !important;
   }
   #modal-cadastre form p{
       font-size: 11px !important;
       text-align: center;
       width: 80%;
       margin-bottom: 17px !important;
   }
   #modal-cadastre form input, #modal-cadastre form textarea{
       width: 90% !important;
   }
}
/*MODAL CADASTRE SE*/






/*-------------------------------------------------------------------------*/
/*--------------------------COMO PODEMOS AJUDAR----------------------------*/
/*-------------------------------------------------------------------------*/







/*-------------------------------------------------------------------------*/
/*----------------------------------FOOTER---------------------------------*/
/*-------------------------------------------------------------------------*/
._container-text-footer h2{
      font-size: 25px;
      width: 90%;
      transform: translateX(70px);
}  
._container-text-footer p{
      font-size: 15px;
      width: 90%;
      transform: translateX(70px);
}
._container-text-footer button{
      transform: translateX(70px);
      background-color: #57CC99;
      color: #243B87;
      border-radius: 7px;
      border: none;
      padding: 8px 40px;
      font-weight: bold;
      transition: 400ms;
}
._container-text-footer button:hover{
    color: #243B87;
    background-color: white;
}

#img-footer{
    transform: translateX(-20px);
    width: 450px;
}

#division-footer{
    height: 1px;
    width: 100%;
    margin: 60px 0px;
    background-color: #57CC99;
}



._logo-footer{
    transform: translateX(70px);
    width: 50%;
    display: flex;
}
._logo-footer #logo-principal-footer{
    width: 160px;
}

._icons-footer{
    transform: translateX(0px);
    margin-left: 35px;
    align-self: center;
}
._icons-footer a{
    text-decoration: none;
    margin: 6px;
}
._icons-footer a img{
     width: 22px;
}




#logo-citta{
    color: white;
}
#logo-citta img{
    width: 105px;
    margin-left: 10px;
}



@media(min-width:1500px){
    #img-footer-container{
        text-align: center;
    }

    #logo-citta img{
        width: 120px;
        margin-left: 15px;
    }
}


@media(max-width:992px){
    ._container-text-footer{
        text-align: center;
        width: 80%;
        margin: 20px auto 40px auto;
    }
    ._container-text-footer h3{
        font-size: 18px;
        width: 100%;
        transform: translateX(0px);
    }  
    ._container-text-footer p{
            font-size: 12px;
            width: 100%;
            transform: translateX(0px);
    }
    ._container-text-footer button{
            transform: translateX(0px);
            border: none;
            padding: 7px 30px;
    }

    #img-footer-container{
        text-align: center;
    }
    #img-footer{
        transform: translateX(0px);
        width: 70%;
    }

    ._container-text-footer h2{
        width: 100%;
    }


    ._logo-footer{
        transform: translateX(0px);
        margin-bottom: 40px;
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }
    ._logo-footer #logo-principal-footer{
        width: 180px;
    }
    


    ._icons-footer{
        transform: translateX(0px);
        margin-left: 0;
    }
    ._icons-footer a img{
        width: 30px;
        margin: 33px 7px;
    }


    #logo-citta{
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        flex-direction: column;
        margin-top: 0px;
    }
    #logo-citta img{
        width: 150px;
        margin-left: 0px;
        margin-top: 15px;
    }
}
/*-------------------------------------------------------------------------*/
/*----------------------------------FOOTER---------------------------------*/
/*-------------------------------------------------------------------------*/